{
	"ENABLE_ENCHANTMENTS": {
		"ILLAGERS_BANE": true,
		"CHARGE": true,
		"REFRESHMENT": true,
		"ECHO": true,
		"REPLENISH": true,
		"RUSHDOWN": true,
		"SOUL_DEVOURER": true,
		"SOUL_SIPHON": true,
		"FUSE_SHOT": true,
		"WILD_RAGE": true,
		"SHADOW_SHOT": true,
		"GRAVITY": true,
		"PROSPECTOR": true,
		"GROWING": true,
		"MULTI_SHOT": true,
		"THUNDERING": true,
		"ACCELERATE": true,
		"POISON_CLOUD": true,
		"EXPLODING": true,
		"CHAINS": true,
		"LEVITATION_SHOT": true,
		"DYNAMO": true,
		"RAMPAGING": true,
		"TEMPO_THEFT": true,
		"POISONING": true,
		"OVERCHARGE": true,
		"CRITICAL_HIT": true,
		"PHANTOMS_MARK": true,
		"RADIANCE": true,
		"SMITING": true,
		"VOID_SHOT": true,
		"ANIMA_CONDUIT": true,
		"BONUS_SHOT": true,
		"STUNNING": true,
		"COMMITTED": true,
		"LEECHING": true,
		"FREEZING": true,
		"SHADOW_BARB": true,
		"SHARED_PAIN": true,
		"GUARDING_STRIKE": true,
		"BUZZY_BEE": true,
		"PAIN_CYCLE": true,
		"COBWEB_SHOT": true,
		"SWIRLING": true,
		"RADIANCE_SHOT": true,
		"CHAIN_REACTION": true,
		"AMBUSH": true,
		"ENIGMA_RESONATOR": true,
		"VOID_STRIKE": true,
		"DIPPING_POISON": true,
		"SHOCKWAVE": true,
		"WEAKENING": true,
		"RICOCHET": true,
		"BURST_BOWSTRING": true
	},
	"ENABLE_VILLAGER_TRADING": {
		"ILLAGERS_BANE": true,
		"CHARGE": true,
		"REFRESHMENT": true,
		"ECHO": true,
		"REPLENISH": true,
		"RUSHDOWN": true,
		"SOUL_DEVOURER": true,
		"SOUL_SIPHON": true,
		"FUSE_SHOT": true,
		"WILD_RAGE": true,
		"SHADOW_SHOT": true,
		"GRAVITY": true,
		"PROSPECTOR": true,
		"GROWING": true,
		"MULTI_SHOT": true,
		"THUNDERING": true,
		"ACCELERATE": true,
		"POISON_CLOUD": true,
		"EXPLODING": true,
		"CHAINS": true,
		"LEVITATION_SHOT": true,
		"DYNAMO": false,
		"RAMPAGING": true,
		"TEMPO_THEFT": true,
		"POISONING": true,
		"OVERCHARGE": true,
		"CRITICAL_HIT": true,
		"PHANTOMS_MARK": true,
		"RADIANCE": true,
		"SMITING": true,
		"VOID_SHOT": true,
		"ANIMA_CONDUIT": true,
		"BONUS_SHOT": true,
		"STUNNING": true,
		"COMMITTED": true,
		"LEECHING": true,
		"FREEZING": true,
		"SHADOW_BARB": true,
		"SHARED_PAIN": false,
		"GUARDING_STRIKE": true,
		"BUZZY_BEE": true,
		"PAIN_CYCLE": true,
		"COBWEB_SHOT": true,
		"SWIRLING": true,
		"RADIANCE_SHOT": true,
		"CHAIN_REACTION": true,
		"AMBUSH": true,
		"ENIGMA_RESONATOR": true,
		"VOID_STRIKE": true,
		"DIPPING_POISON": true,
		"SHOCKWAVE": true,
		"WEAKENING": true,
		"RICOCHET": true,
		"BURST_BOWSTRING": true
	},
	"ENABLE_RANDOM_SELECTION": {
		"ILLAGERS_BANE": true,
		"CHARGE": true,
		"REFRESHMENT": true,
		"ECHO": true,
		"REPLENISH": true,
		"RUSHDOWN": true,
		"SOUL_DEVOURER": true,
		"SOUL_SIPHON": true,
		"FUSE_SHOT": true,
		"WILD_RAGE": true,
		"SHADOW_SHOT": true,
		"GRAVITY": true,
		"PROSPECTOR": true,
		"GROWING": true,
		"MULTI_SHOT": true,
		"THUNDERING": true,
		"ACCELERATE": true,
		"POISON_CLOUD": true,
		"EXPLODING": true,
		"CHAINS": true,
		"LEVITATION_SHOT": true,
		"DYNAMO": false,
		"RAMPAGING": true,
		"TEMPO_THEFT": true,
		"POISONING": true,
		"OVERCHARGE": true,
		"CRITICAL_HIT": true,
		"PHANTOMS_MARK": true,
		"RADIANCE": true,
		"SMITING": true,
		"VOID_SHOT": true,
		"ANIMA_CONDUIT": true,
		"BONUS_SHOT": true,
		"STUNNING": true,
		"COMMITTED": true,
		"LEECHING": true,
		"FREEZING": true,
		"SHADOW_BARB": true,
		"SHARED_PAIN": false,
		"GUARDING_STRIKE": true,
		"BUZZY_BEE": true,
		"PAIN_CYCLE": true,
		"COBWEB_SHOT": true,
		"SWIRLING": true,
		"RADIANCE_SHOT": true,
		"CHAIN_REACTION": true,
		"AMBUSH": true,
		"ENIGMA_RESONATOR": true,
		"VOID_STRIKE": true,
		"DIPPING_POISON": true,
		"SHOCKWAVE": true,
		"WEAKENING": true,
		"RICOCHET": true,
		"BURST_BOWSTRING": false
	}
}